@font-face {
  font-family: "iconfont"; /* Project id 5115607 */
  src: url('//at.alicdn.com/t/c/font_5115607_itvgol1w4sm.woff2?t=1769399800256') format('woff2'),
       url('//at.alicdn.com/t/c/font_5115607_itvgol1w4sm.woff?t=1769399800256') format('woff'),
       url('//at.alicdn.com/t/c/font_5115607_itvgol1w4sm.ttf?t=1769399800256') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic_close:before {
  content: "\e628";
}

.ic_left:before {
  content: "\e627";
}

.ic_right:before {
  content: "\e626";
}

.ic_e-mail:before {
  content: "\e6e6";
}

.ic_phone:before {
  content: "\e6e7";
}

.ic_top:before {
  content: "\e6e8";
}

